@font-face {
    font-family: 'Swis721CnBTRoman';
    src: url('../fonts/swissc-webfont.eot');
    src: url('../fonts/swissc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swissc-webfont.woff') format('woff'),
         url('../fonts/swissc-webfont.ttf') format('truetype'),
         url('../fonts/swissc-webfont.svg#Swis721CnBTRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_FRADM';
	src: url('../fonts/FRADM.eot');
    src: url('../fonts/FRADM.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FRADM.woff') format('woff'),
         url('../fonts/FRADM.ttf') format('truetype'),
         url('../fonts/FRADM.svg#Conv_FRADM') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'ElasticNormal';
    src: url('../fonts/elastic-webfont.eot');
    src: url('../fonts/elastic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/elastic-webfont.woff') format('woff'),
         url('../fonts/elastic-webfont.ttf') format('truetype'),
         url('../fonts/elastic-webfont.svg#ElasticNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}



body{ margin:0px; padding:0px 0 0px 0px; background:#fff url(../images/bg-body.jpg) repeat-x;  voice-family:"\"}\""; voice-family:inherit; font-family: 'Swis721CnBTRoman'; font-size:14px; color:#343434;}
/*.body1{ margin:0px; padding:0px 0 0px 0px; background:#fff url(../images/body-bg2.jpg) repeat-x; voice-family:"\"}\""; voice-family:inherit; font-family: 'Swis721CnBTRoman'; font-size:14px; color:#343434;}*/
.body1{ margin:0px; padding:0px 0 0px 0px; background:#fff url(../images/bg-body-inner.jpg) repeat-x; voice-family:"\"}\""; voice-family:inherit; font-family: 'Swis721CnBTRoman'; font-size:14px; color:#343434;}

.body2{ margin:0px; padding:0px 0 0px 0px; background:#fff url(../images/bg-body3.jpg) repeat-x; voice-family:"\"}\""; voice-family:inherit; font-family: 'Swis721CnBTRoman'; font-size:14px; color:#343434;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px; margin:0px; line-height:19px;}
a{ text-decoration:none; color:#075b95; text-decoration:none; outline:none;}
a:hover{color:#000;}

h1{ color:#085d97; font-family: 'Conv_FRADM'; font-size:25px; font-weight:normal;  padding:0px 0 0px 0px; display:block; margin:0 0 15px 0; line-height:30px;}
h2{ color:#093c88; display:block; margin:0 0 10px 0; font-size:20px; font-family: 'Swis721CnBTRoman'; font-weight:bold;}


ul, ol {display:block; border:0; margin:0px; padding:0; list-style: none;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;list-style: none;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.left{float:left; }
.right{float:right;}
.ie7clear{height:0px; display:block;}


.textbox{ border:1px solid #d6d6d6;  padding:5px 5px 5px 5px; font-size:12px; color:#494949; margin:5px 0 5px 0; background:#fff; font-family:Verdana, Geneva, sans-serif;}
.textarea{ border:1px solid #d6d6d6;  padding:5px 5px 5px 5px; background:#fff; font-size:12px; color:#494949; margin:5px 0; font-family:Verdana, Geneva, sans-serif;  }
.readiobtn{margin:0 5px 0 0;}
.combobox{margin:5px 0px 5px 0; padding:2px 2px 2px 5px; font-size:14px; color:#494949;  font-family: 'Swis721CnBTRoman'; }

input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}


#mainpage{ margin:0px auto; padding:0px; width:1000px; }


/* Header */
#header{ float:left; background:url(../images/bg-header.jpg) no-repeat center top;}
.logoarea{/*width:219px; height:125px; float:left;*/}

.headeright{ /*width:550px; float:right;*/}

.toplink{position:relative; width:260px; float:right; background:url(../images/top-link-bg.png) repeat-x; padding:8px 5px 0 0px; font-size:15px; color:#d7f5ff; height:26px; text-align:center;}
.toplinkleft{ background:url(../images/top-link-left.png) no-repeat; width:6px; height:34px; position:absolute; top:0px; left:-6px;}
.toplinkright{ background:url(../images/top-link-right.png) no-repeat; width:6px; height:34px; position:absolute; top:0px; right:-6px;}
.toplink a{ color:#d7f5ff; text-decoration:none; padding:0 4px;}
.toplink a:hover{ color:#0eb7ef; }

.toplink ul li {list-style: none; display: inline;} 


.reqiconbox{ display:block; float:right; padding:15px 0 0 0;}
.reqtop{background:url(../images/icon-phone.png) no-repeat 0 5px; width:95px; float:right; padding:0px 0 0 60px; color:#d7f5ff; font-size:24px; text-align:right; line-height:30px; }
.livechatbox{background:url(../images/icon-chat.png) no-repeat; width:85px; float:right; color:#d7f5ff; font-size:24px; padding:0 0 0 50px; text-align:right;  }
.livechatstatus{font-size:12px; display:block; margin:10px 0 0 0; float:right;line-height:18px;   }
.livechatstatus img{margin:0 5px -5px 0;}
.saptoplink{background:url(../images/sap-top.png) repeat-y; width:2px; height:55px; display:block; float:right; margin:2px 10px 0 15px;}
.callbox{float:right; text-align:right; } 
.textcall{font-size:20px; display:block; color:#d7f5ff; margin:0 0 5px 0; line-height:22px;}
.textphone{color:#d7f5ff; font-size:30px; font-family: 'ElasticNormal'; line-height:35px;}






/*Navigation */
#menu{/*width:985px; float:left; padding:5px 00px 0 15px; margin:0px 0 0px 0; height:48px; position:relative; */
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-moz-box-shadow: 0px 0px 1px #000000;
-webkit-box-shadow: 0px 0px 1px #000000;
box-shadow: 0px 0px 1px #000000;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffffff, #ebebeb);
background-image: -ms-linear-gradient(top, #ffffff, #ebebeb);
background-image: -o-linear-gradient(top, #ffffff, #ebebeb);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#ebebeb));
background-image: -webkit-linear-gradient(top, #ffffff, #ebebeb);
background-image: linear-gradient(top, #ffffff, #ebebeb);
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/

border-top:2px #000000 solid;
padding: 0;
margin: 0;
    }

.btnapplynowmenu{background:url(../images/btn-apply-now-top.png) no-repeat; width:131px; height:36px; display:block; float:right; margin:6px 0 0 0;}

.menu1 {padding:0px 0px 0 0px; margin:0; list-style:none; height:47px; float:left;}
.menu1 ul {margin: 0;}
.menu1 li{display:block; float:left; }
.menu1 li a{display:block;  height:47px; color:#0864a1; text-decoration:none;  font-weight:normal; font-size:17px; text-align:center; padding:0px 18px 0px 18px; margin:0px; cursor:pointer; text-transform:uppercase; line-height:47px; font-family: 'Conv_FRADM'; float:left;  }
.menu1 li a:hover, .menu1 li.current-menu-item a, .menu1 li.current-menu-parent a, .menu1 li.current-menu-item a:hover , .menu1 li.nobg a:hover{color:#fff; background:url(../images/bg-link-ho.png) repeat-x; }
.menu1 li a.home:hover, .menu1 li a.home{ background:none; padding:10px 10px 0 10px; }
li#menu-item-63 ul li a{ color:#146FB6;}


#contentmain{/*width:1000px; float:left;*/ padding:5px 0px 5px 0px; 	}

.bgbanner{background:url(../images/bg-banner.jpg) no-repeat; width:1000px; float:left; padding:110px 0 0 0; height:281px;}
.loancalcbox{width:297px; float:right; padding:0 10px 0 0;}
.bgbanner .loancalcbox{margin: -30px 0 0;}
.loanboxhead{background:url(../images/calc-head.png) no-repeat; width:282px; float:right; height:37px; color:#fff; font-size:20px; line-height:25px; font-family: 'Conv_FRADM'; padding:15px 0px 0 15px;}
.loanboxbg{background:url(../images/calc-bg.png) repeat-y; width:267px; float:right; padding:0 15px 0 15px;}
.loanboxfooter{background:url(../images/calc-footer.png) no-repeat bottom; width:297px; float:right; height:20px;}
.textloan{ color:#343434; font-size:14px; display:block; margin:0 0 5px 0; line-height:20px;}
.textloan2{ color:#343434; font-size:12px; display:block; margin:0 0 5px 0; line-height:20px;}


.loantext{width:90px; float:left; display:block; float:left; padding:8px 0 0 00; color:#343434; font-size:14px; }
.loanfield{width:165px; float:left; padding:0 0 0 5px; margin:0 0 3px 0;}
.fontclue{color:#0f79c1;}

.txtboxloan{ background:url(../images/text-box-left.png) left top no-repeat; height:27px; display:block; float:left; margin: 5px 0 0px 0; padding:0 0 0 5px;}
.txtboxloan input{ background:url(../images/text-box-right.png) right top no-repeat; height:17px; border:none; padding:5px 5px; float:left; color:#343434; font-size:14px; font-family: 'Swis721CnBTRoman';}

.wdt150{width:150px;}
.wdt160{width:162px;}
.wdt220{width:220px;}

.btngo{background:url(../images/btn-go.png) no-repeat; width:41px!important; height:30px; float:right; }


.btnapplynowbanner{background:url(../images/btn-apply-banner.png) no-repeat; width:144px!important; height:59px; float:left; margin:205px 0 0 265px;  }

.sapbanner{background:url(../images/sap-banner.png) no-repeat center top; width:100%; height:18px; float:left;}


.stepbg{background:url(../images/bg-step.jpg) no-repeat; width:100%; height:121px; float:left; padding:70px 10px 0 0; margin:0 0 18px 0;} 
.step1{width:260px; text-align:center; margin:0 50px 0 40px; font-size:15px; float:left;}
.step2{width:260px; text-align:center; margin:0 45px 0 30px; font-size:15px; float:left;}
.step3{width:260px; text-align:center; margin:0 0px 0 30px; font-size:15px; float:left;}
.stepttl{color:#13acf0; font-size:23px; font-family: 'Conv_FRADM'; line-height:30px; display:block; margin:0 50px 10px 0; }


.infoboxblbg{background:url(../images/info-box-bg.png) repeat-y; width:317px; float:left; }
.infoboxblhead{background:url(../images/info-box-head.png) no-repeat; width:287px; float:left; padding:12px 15px 0 15px; font-size:14px; }
.infoboxcarhead{background:url(../images/info-box-head-car.png) no-repeat; width:287px; float:left; padding:12px 15px 0 15px; font-size:14px; }
.infoboxblfooter{background:url(../images/info-box-footer.png) no-repeat bottom; width:317px; height:20px; float:left;}
.infoboxblhead p, .infoboxcarhead p, .infoboxblkhead p{line-height:22px;}

.infoboxblkbg{background:url(../images/info-box-bg-b.png) repeat-y; width:317px; float:left; margin:0 24px 0 24px;}
.infoboxblkhead{background:url(../images/info-box-head-b.png) no-repeat; width:287px; float:left; padding:12px 15px 0 15px; font-size:14px; line-height:20px;}
.infoboxblkfooter{background:url(../images/info-box-footer-b.png) no-repeat bottom; width:317px; height:20px; float:left;}

.imginfo{float:right; margin:0 0 0 0px;}

.btnapplynowinfo{background:url(../images/btn-apply-now-b.png) no-repeat; width:130px; height:33px; float:left; margin:10px 0 0 0;}
.btnfindoutmore{background:url(../images/btn-find-out-more.png) no-repeat; width:157px; height:33px; float:left; margin:10px 0 0 0;}
.btnsearchnow{background:url(../images/btn-search-now-b.png) no-repeat; width:141px; height:33px; float:left; margin:35px 0 0 0;}

.ttlinfobox{color:#fff; font-size:20px; display:block; margin:0 0 15px 0;  font-family: 'Conv_FRADM'; line-height:25px;}

.sapcnt{background:url(../images/sap-content.png) no-repeat center top; width:100%; display:block; height:20px; margin:0 0 15px 0;}


/* Left Part */
#leftpart{width:650px; float:left;  }


/* Right Part */
#rightpart{ width:320px; float:right; padding:0px 0 0 0; }  



/*  Table Start */
.tbl-leftop{background:url(../images/tbl/tbl-l-top.png) no-repeat; width:10px; height:10px;}
.tbl-bgtop{background:url(../images/tbl/tbl-bg-top.png) repeat-x; height:10px; }
.tbl-rightop{background:url(../images/tbl/tbl-r-top.png) no-repeat; width:10px; height:10px;}
.tbl-bgleft{background:url(../images/tbl/tbl-bg-left.png) repeat-y; width:10px;}
.tbl-bgmdl{background:#fff; padding:4.5px;}
.tbl-bgright{background:url(../images/tbl/tbl-bg-right.png) repeat-y; width:10px;}
.tbl-leftbtm{background:url(../images/tbl/tbl-l-btm.png) no-repeat; width:10px; height:10px;}
.tbl-bgbtm{background:url(../images/tbl/tbl-bg-btm.png) repeat-x; height:10px;}
.tbl-rightbtm{background:url(../images/tbl/tbl-r-btm.png) no-repeat; width:10px; height:10px;}




/* Footer Section */
#footer{width:100%; float:left; margin:10px 0 0 0; padding:0px 0px 0px 0px; color:#191919;  background:#424242 url(../images/bg-footer.png) repeat-x;}
.footerinnner{max-width:1000px; margin:0 auto; padding:0 0 12px 0;  }
.footerleft{max-width:790px; float:left; padding:20px 0 0 0;}


.quicklinkbox{max-width:155px; float:left; margin:0 40px 0 0;}
.loanfinancebox{max-width:580px; float:left;}
.ttlfooter{color:#fff; font-size:22px; display:block; margin:0 0 10px 0;   font-family: 'Conv_FRADM';}

div.footelink{margin:0px 0; padding:0px 0px 0px 0px; list-style:none;}
div.footelink li{ margin:0px 0 0px 0; padding:7px 0; display:block; background:url(../images/footer-bg-li.png) repeat-x bottom;}
div.footelink li a{font-size:13px; color:#c2c2c2; text-decoration:none; padding:0px 0 0px 15px; margin:0px; background:url(../images/arrow-footer.png) no-repeat 0px 3px; line-height:20px;}
div.footelink li a:hover { color:#4fb5e3; background:url(../images/arrow-footer-ho.png) no-repeat 0px 3px; }

div.footelink1{margin:0px 0; padding:0px 0px 0px 0px; list-style:none;}
div.footelink1 li{ margin:0px 25px 0px 0; padding:7px 0; display:block; background:url(../images/footer-bg-li.png) repeat-x bottom; width:160px; float:left;}
div.footelink1 li a{font-size:13px; color:#c2c2c2; text-decoration:none; padding:0px 0 0px 15px; margin:0px; background:url(../images/arrow-footer.png) no-repeat 0px 3px; line-height:20px;}
div.footelink1 li a:hover {color:#4fb5e3; background:url(../images/arrow-footer-ho.png) no-repeat 0px 3px; }


.requestformbg{background:url(../images/request-form-bg.png) repeat-y; width:199px; float:right;}
.requestformhead{background:url(../images/request-form-head.png) no-repeat; width:161px; /*float:left;*/ padding:10px 19px 0 19px; }
.requestformfooter{background:url(../images/request-form-footer.png) no-repeat bottom; width:199px; height:7px; float:left;}
.ttlrequest{color:#030303; font-size:17px; display:block;  margin:0 0 10px 0; line-height:22px; font-family: 'Conv_FRADM';}
.requestext{color:#161616; font-size:12px; line-height:18px;}



.wdt145{width:145px;}
.wdt160{width:160px;}

.btngetstarted{background:url(../images/btn-get-start.png) no-repeat; width:129px!important; height:33px; float:right; margin:5px 0 0 0;}

.sapfooter{ background:url(../images/sap-footer.png) repeat-x; height:2px; margin:12px 0 10px 0; display:block;}

.copybox{max-width:600px; float:left; color:#c2c2c2; font-size:13px; line-height:18px; }
.copybox img{margin:0px 4px -4px 4px; }

.webdesign{width:150px; float:right; text-align:right; color:#8e8e8e; font-size:13px; line-height:18px;}
.webdesign a{ color:#c2c2c2; font-size:13px; text-decoration:none;}
.webdesign a:hover{ color:#50b6e4; text-decoration:none;}





/**************************   Common CSS   *******************/
.SuccessClass{border: 1px solid #118b4b; font-weight: bold; background: #c6f8c9; font-family: Verdana; padding: 10px; display: block; text-align: center; font-size: 12px; color: #262F2A; line-height: 18px; }
.ErrorClass{border: 1px solid #fa4343; background: #f8c6c6; padding: 10px; display: block; text-align: center; font-weight:bold; font-size: 12px; color: #d30505; line-height: 18px; font-family:Verdana;}


/* for pagging */
.pagging_bg_selected{ background: #16181c; border: solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
.pagging_bg{ background: #767676; border: solid 1px #8b8a8a; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold;}
a.pagging_bg:hover{ background:#16181c; border:solid 1px #767676; color:#fff; text-decoration:none;}

/* End pagging */



/**     Bread Crun */
.bredcrumbox{display:block; border-bottom:1px solid #d2d2d2; padding:7px 0; margin:0 0 12px 0; text-align:left;}
.bredcrumbox a{ color:#2d2d2d; font-weight:normal; text-decoration:none; padding:0 5px 0 5px; font-size:12px; }
.bredcrumbox a:hover, .bredcrumbox a.act{ color:#bf8f00; text-decoration:none; }
.bredcrumbox img{margin:0 3px 0 0;}


/* Default UL and LI */
.content ul {margin:0px 0; padding:0 0 0 0px; list-style:none;}
.content ul li{text-decoration:none; color:#6b6b6b; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:18px; padding:0px 0 5px 15px; margin:0 0 0px 0; background:url(../images/arrow-footer.png) no-repeat 0px 6px;}

.content ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
.content ol li{text-decoration:none; color:#6b6b6b; font-weight:normal; font-size:12px; line-height:25px; padding:0 0 3px 0px; }

#top_tab_menu ul{ position:relative; width:250px; left:-15px; }
#container #first_step, #second_step, #third_step, #fourth_step { display: none; }
#container #first_step { display: block; }

.buttonapplynow{background:url(../images/btn-apply-now.png) no-repeat; width:135px!important; height:36px; border:0; padding:0; margin:0;}
.buttonapplynow {    
	background: url("../images/btn-apply-now.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 135px;
}

/*31-08-2011*/
.txtarea{ background:url(../images/txtarea-bg.png) left top no-repeat; height:78px; width:256px; display:block; float:left; margin: 5px 0 0px 0; padding:0 0 0 5px; border:none;
color:#343434; font-size:14px; font-family: 'Swis721CnBTRoman';
}
/*.txtarea input{ background:url(../images/txtarea-right.png) right top no-repeat; height:57px; border:none; padding:5px 5px; float:left; color:#343434; font-size:14px; font-family: 'Swis721CnBTRoman';}*/

.btn-send{width:93px; height:36px; background:url(../images/btn-send.png) right top no-repeat;}

.form-left{width:50%; background:url(../images/sep.png) right top no-repeat; float:left;}
.img-right{width:45%; float:right;}
.bgcntn{ min-height:258px;margin-top: 20px;}
.bgcntn .banner{ /*padding-top:10px;*/ }
.bgcntn {
    min-height: 386px;
}

/*****************   link box 04/10/2011   ***************/
ul.loanboxlink{margin:0px 0; padding:0 0 0 0px; list-style:none;}
ul.loanboxlink li{ display:block; float:left; margin:0;margin-right: 10px;padding-bottom: 5px;}
ul.loanboxlink li.first{ display:block; float:left; margin-right: 10px;padding-bottom: 5px;}
ul.loanboxlink li.last{ display:block; float:left; margin-right:0!important;padding-bottom: 5px;}
ul.loanboxlink li a{}

#menu-item-63 ul{ display:none; position:absolute; z-index:2000; top:190px;}
#menu-item-63 ul{ display:none; position:absolute; z-index:20; top:190px; background:#d9d9d9; padding:5px; margin:0 0 0 -5px; *margin:0 0 0 -160px;}
li#menu-item-63:hover ul{ display:block; background-color:#EDEBEC;}

li#menu-item-63 ul li{ float:none; clear:both; border-bottom:1px solid #d0d0d9; }
li#menu-item-63 ul li a{ display:block; float:none; background:#ebebeb; height:35px; line-height:35px; padding:0 25px 0 15px; text-align:left; font-size:15px;}
li#menu-item-63 ul li a:hover{ background:#146fb6; color:#fff;}

#menu-item-62 ul{ display:none; position:absolute; z-index:2000; top:50px;}
#menu-item-62 ul{ display:none; position:absolute; z-index:20; top:190px; background:#d9d9d9; padding:5px; margin:0 0 0 -5px; *margin:0 0 0 -160px;}
li#menu-item-62:hover ul{ display:block; background-color:#EDEBEC;}

li#menu-item-62 ul li{ float:none; clear:both; border-bottom:1px solid #d0d0d9; }
li#menu-item-62 ul li a{ display:block; float:none; background:#ebebeb; height:35px; line-height:35px; padding:0 25px 0 15px; text-align:left; font-size:15px; color:#0864A1;}
li#menu-item-62 ul li a:hover{ background:#146fb6; color:#fff;}


#mytable td{ color:#093c88; display:block; margin:0 0 10px 0; font-size:20px; font-family: 'Swis721CnBTRoman'; font-weight:bold;}
#mytable p{
 line-height: 19px;
    margin: 0;
    padding: 0;
	 line-height: 19px;
    margin: 0;
    padding: 0;
	}


/****************Top inquery form************************/
#first_step .loantext {
    color: #343434;
    display: block;
    float: left;
    font-size: 13px;
    padding: 0 0 0;
    width: 90px;
}

#first_step .txtboxloan {
    background: url("../images/text-box-left.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 27px;
    margin: 0px 0 0;
    padding: 0 0 0 5px;
}

/* #Menu
================================================== */
nav .menu select {
display: none;
}

/* #Media Queries
================================================== */




/* #By Jane
================================================== */

#my_modal .form-horizontal .control-group {
    margin-bottom: 15px;
    
}

#my_modaltwo .form-horizontal .control-group {
    margin-bottom: 15px;
}

.menu-top_tab-container ul {
    display: block;
    border: 0;
    margin: 0px;
    padding: 0;
}

.lookingfor h2 {
    font-size: 50px;

}
.lookingfor h3 {

}
.learnmore h3 {
    font-size: 30px;
    display: none;
}

.loancalcbox label.control-label{
    width: auto;
}


.loancalcbox .form-horizontal .control-group {
margin-bottom: 5px;}
.loancalcbox .form-horizontal .controls {
margin-left: 10px;
margin-bottom: 5px;
}



#second_step .form-horizontal .controls{
    margin-left: 0;
}


/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
 .rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url(../images/themes.gif) no-repeat left top;
  margin-top: -45px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides2_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides2_nav.next {
  left: auto;
  right: 0;
  }

.rslides3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.rslides3_nav:active {
  opacity: 1.0;
  }

.rslides3_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  text-align: center;
  background: #000;
  background: rgba(0,0,0, .8);
  color: #fff;
}

.bgcntn [class*="span"] {margin-left: 0!important;}

#gmap {
    margin-top: 20px;
}


.stepp img {border: none;}
.stepp img.aligncenter {margin-bottom: 0;margin-top: 10px;}
  
/* Large desktop */
@media (min-width: 1200px) {
    .logo {display: none;}
    .lookingfor {display: none;}
    .learnmore h3 {display: none;}
    .stepp {display: none;}
    }

@media (min-width: 980px) and (max-width: 1200px) {

    .btnapplynowmenu {display: none;}
    .lookingfor {display: none;}
    .learnmore h3 {display: none;}
    /*.loancalcbox {margin-top: -30px;}*/
    .stepbg {background: none;height: auto;margin: 0 auto;padding: 0;padding-bottom: 20px;}
    .stepttl {margin: 0;}
    }
 
  
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .header{background: #1182ce!important;}
    .btnapplynowmenu {margin: 0 auto;float: none;background: url(../images/btn-apply-now-topresponsive.png) no-repeat;width: 141px; }
   .btnapplynowmenu {display: none;}
   
   .lookingfor {display: block;text-align: center;}
   .bgbanner {background: #efefef;height: auto;padding: 0;}
   .learnmore h3 {text-align: center;}
   .btnapplynowbanner {margin: 0 auto;float: none;}
   
   
   /*.loancalcbox {margin-top: 50px;}*/
   .loanboxhead, .loanboxbg, .loanboxfooter {float: none; margin: 0 auto;}
   
   .stepbg {background: none;height: auto;margin: 0 auto;padding: 0;padding-bottom: 20px;}
    .stepttl {margin: 0;}
	
   .loanfinancebox {max-width: 410px;}
   
   .requestformbg {display: block;}
   

    .row-fluid .span6 {width: 100%!important;}
   	
	/*Footer Padding */
	.copybox {padding-left:10%;}   

    .reqtop { color:black; font-weight:bold;}
   /* .form-horizontal .control-label {width: 0px!important;}*/
   /*.form-horizontal .controls {margin-left: 120px!important;}*/
    #menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0;
    -webkit-box-shadow: none;
    box-shadow: 0px 0px 1px #000000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb')";
    background-image: none);

    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-top: 2px #000000 solid;
    padding: 0;
    margin: 0;
}     
   .form-horizontal .span5 {width: 100%;}
   .form-horizontal .span1 {width: 60px;}
    body {background: #fff;}
   .body1 {background: #fff;padding-right: 20px;padding-left: 20px;}
   .form-horizontal .control-label {width: 10px!important;}
   #pop .control-group .controls {margin-left: 120px!important;}
   .body1 .form-horizontal .control-label {width:160px!important;}
   .body1 .form-horizontal .controls {margin-left: 180px!important;}
    }
 
/* Landscape phone to portrait tablet ex 768*/
@media (max-width: 768px) {
    .header{background: #1182ce!important;}
    .logo {text-align: center;}
    /*.toplink {text-align: center;float: none;margin: 0 auto;}-*/
    ul#menu-top_tab {text-align: center;}
    
    .reqiconbox {
	display: block;
	float: none;
	padding: 15px 0 0 0;
	max-width: 350px;
	margin: 0 auto;
	}
    .btnapplynowmenu {margin: 0 auto;float: none;background: url(../images/btn-apply-now-topresponsive.png) no-repeat;width: 141px; }
    .btnapplynowmenu {display: none;}
   
   .lookingfor {display: block;text-align: center;}
   .bgbanner {background: #efefef;height: auto;padding: 0;}
   .learnmore h3 {text-align: center;}
   .btnapplynowbanner {margin: 0 auto;float: none;}
   
   
   /*.loancalcbox {margin-top: 20px;}*/
   .loanboxhead, .loanboxbg, .loanboxfooter {float: none; margin: 0 auto;}
   
    /*Footer Padding */
    .ttlfooter {font-size: 14px; padding-left: 10%;}
    .copybox {padding-left:10%;}
   
    .stepbg {background: none;height: auto;margin: 0 auto;padding: 0;padding-bottom: 20px;}
    .stepttl {margin: 0;}
    .reqtop { color:black; font-weight:bold;}
   .loanfinancebox {max-width: 430px;}
   .requestformbg {display: none;}

   .form-horizontal .control-label {text-align: left;}
   .form-horizontal .control-label {width: 10px;}
   .form-horizontal .controls {margin-left: 120px;}
   
    #top_tab_menu ul {width: 100%;}

	.toplink { float: none ! important; background: none; width:100%;}
	.toplinkleft{ display:none !important;}
	.toplinkright{ display:none !important;}   
    #menu {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: 0;
    -webkit-box-shadow: none;
    box-shadow: 0px 0px 1px #000000;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb')";
    background-image: none);

    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-top: 2px #000000 solid;
    padding: 0;
    margin: 0;}

    #menu select {padding-left: 45%;font-size: 26px;}
    
   .form-horizontal .span5 {width: 100%;}
    .form-horizontal select[class*="span"]  {width: 220px!important;}
       body {background: #fff;}
       .body1 {background: #fff;padding-right: 20px;padding-left: 20px;}
       }
 
/* Landscape phones and down */
@media (max-width: 480px) {
    .header{background: #1182ce!important;}
    .lookingfor {display: block;}
    .lookingfor h2 {font-size: 26px;}
    #gmap {display: none;}
    .form-left {background: none!important;}
    .saptoplink {display: none;}
    .reqtop {width: 100%;text-align: center;background: none;}
    .callbox {text-align: center;width: 100%;}
    .right {float: none;}
    /*.loancalcbox {display: none!important;}*/
	
    .stepbg {margin-top: 40px;}
    ul.loanboxlink {width: 200px;margin: 0 auto;}
    /*.ttlfooter {font-size: 14px;}*/
	/*Footer Padding */
	.ttlfooter {font-size: 14px; padding-left: 10%;}
	.loanfinancebox { padding-left: 10%;}
	.quicklinkbox { padding-left: 10%;}
	.copybox {padding-left:10%;}
		
	div.footelink1 li {width: 100%;}
    #top_tab_menu ul {width: 100%;}
	.reqtop { color:black; font-weight:bold;}
	.toplink ul {width:150px; margin: 0 auto;}
	.toplink ul li {list-style: none; text-align:center; width: 100px;}
	.toplink { float: none ! important; background: none; width:100%;}
	.toplinkleft{ display:none !important;}
	.toplinkright{ display:none !important;}
	
	#menu {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0;
	-webkit-box-shadow: none;
	box-shadow: 0px 0px 1px #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#ebebeb')";
	background-image: none);
	
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border-top: 2px #000000 solid;
	padding: 0;
	margin: 0;
	}	
	#menu select {padding-left: 35%;font-size: 26px;}
	body {background: #fff;}
	.body1 {background: #fff;padding-right: 20px;padding-left: 20px;}
	#thevideo, #bellHDld, #bellHD_acontD {display: none!important;}
	
    }

h3.approved{
    background: url("../images/approved.png") no-repeat scroll 7px center #269100;
    color: #FFFFFF;
    display: table;
    margin: 20px 15px;
    padding: 3px 15px 3px 45px;
}
h3.denied{
    background: url("../images/denied.png") no-repeat scroll 7px center #C80707;
    color: #FFFFFF;
    display: table;
    margin: 20px 15px;
    padding: 3px 15px 3px 45px;
}
